/*Peaple at Gameforge Detailed*/
.conversation_part {
    margin: 50px 0 50px 0px;
}
.single-person .host blockquote {
    font-weight: bold;
}
.single-person .employee {
    margin: 0 0 20px;
}

.single-person .conversation_box .in-text.image-shadow::before {
    background: none;
}

.interview_sidebar p {
    margin: 20px 0;
}

/*Partner Partner site*/
html[lang="de-DE"] body.page-template-page-partner-php {
    background-image: url("../assets/images/bg/wallpaper_partner_de.jpg");
}

html[lang="en-US"] body.page-template-page-partner-php {
    background-image: url("../assets/images/bg/wallpaper_partner_en.jpg");
}
.partner-list,
.be-a-partner {
    background-color: #fff;
    padding: 0;
    margin:0 0 20px;
}

.be-a-partner .content {
    padding: 50px 10px 20px 20px;
}
.be-a-partner .marginal {
    padding: 50px 20px 20px 10px;
}

.be-a-partner .widget .content {padding: 0;}

.be-a-partner li {
    padding: 20px 0;
    min-height: 90px;
}

.be-a-partner li h3 {color: #006bb3;}

.be-a-partner li div {
    background: #006bb3;
    color: #fff;
    float: left;
    font-family: "AllerBd",arial,helvetica,sans-serif;
    font-size:44px;
    line-height: 44px;
    margin: 0 20px 20px 0;
    text-align: center;
    padding:8px 10px 8px 15px;
}
.be-a-partner .link-to-list {
    float: none;
    text-align: center;
    margin-top: 60px;
}
.be-a-partner .link-to-list:after {
    background: none;
}
.be-a-partner .link-to-list a {
    background: #f9bc2e;
    display: inline-block;
}

.be-a-partner .marginal h2 {
    font-size: 1.308em;
    min-height: 19px;
    height: 19px;
    line-height: 19px;
    padding: 3px 10px;
}
.be-a-partner .marginal .row {
    margin: 20px 0;
}

.benefits li {
    float: left;
    width: 29%;
    margin: 0 2%;
}
.benefits li div[class*="icon_"] {
    font-size: 5em;
    text-align: center;
    line-height: 1.5em;
}
.benefits li p {min-height: 150px;}
.benefits li hr {margin: 0.538em 0;}
.benefits a {float:right;}

/*Partner Logo List*/
.partner-list li,
.partner_list li {
    float: left;
}
.partner-list li div div,
.partner_list li div div {
    height: 90px;
    position: relative;
    width: 200px;
    padding: 5px;
    text-align: center;
    z-index: 5;
}
.partner-list li div img,
.partner_list li div img {
    height: 90px;
}
.partner-list li p,
.awards li p,
.partner_list li p {
    font-family: "AllerBd",arial,helvetica,sans-serif;
    font-weight: normal;
    font-size: 15px;
    margin: -5px 0 0;
}
.awards li {
    float: left;
}

.awards li img {
    position: relative;
    z-index:5;
}


body.page-template-page-partner-list-php {
    background-image: url("../assets/images/bg/wallpaper_partner_list.jpg");
}
.page-template-page-partner-list-php .body {
    margin-top: 80px;
}

.partner-list .content {padding: 20px;}


.partner-list .page-controls {padding: 20px 0 0;}

/*set padding for a new menu item*/
#navigation ul.main li a {
    padding: 0 11px;
}
/*CLEAR THE FLOATS*/
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.clearfloat {
    clear:both;
    height:0;
    margin:0;
    font-size: 1px;
    line-height: 0;
}
@media only screen and (max-width: 767px) {
    html[lang="de-DE"] body.page-template-page-partner-php,
    html[lang="en-EN"] body.page-template-page-partner-php {
        background: none;
    }

    .be-a-partner .size6 {
        width: 100%;
        margin: 20px 0;
        padding: 0;
    }
    .be-a-partner .size6 .content {
        padding: 20px;
    }
    .benefits li {
        float: none;
        margin: 0 0 20px;
        width: 100%;
    }
    .benefits li div {
        margin: 0 20px 40px 0;
    }
    .partner-page .benefits li p {
        min-height: inherit;
    }
    .benefits a {
        float: none;
        font-weight: bold;
        text-align: center;
        font-size: 1.308em;
        font-family: "AllerBd",arial,helvetica,sans-serif;
        display: block;
        padding: 8px 20px 8px 10px;
        background: #006bb3;
        color: #fff;
    }
    .benefits a:hover {
        color:#fff;
    }

    .partner-list li, .partner_list li {
        float: none;
    }
    .partner-list li div div, .partner_list li div div {
        height: auto;
        width: 100%;
    }
}
p.job-types{
    font-size: 1.308em;
    margin: 6px 0px 0px 0px;
}

/*staff overview*/
html[lang="en-US"] body.page-template-page-persons {
    background-image: url("../assets/images/bg/wallpaper_jobs.jpg");
}
html[lang="de-DE"] body.page-template-page-persons {
    background-image: url("../assets/images/bg/wallpaper_jobs.jpg");
}

.page-template-page-staffoverview-php .body {margin-top: 80px;}

.persons-page .row .row {margin: 20px 20px 0 20px;}
.persons-page .row .row.page-controls {margin: 25px 0 15px;}

.persons-page .product-footer {
	font-family: "AllerBd",arial,helvetica,sans-serif;
	line-height: 150%;
}

.persons-page .product-footer span {font-size: 1.308em;}

.widget_gf_staff_member_slider .image-wall .imagecontainer ul li .overlay .logo,
div.page .products .widget_staff_member_overview .product .shadow-container .overlay .logo {display: none;}

.image-wall .imagecontainer ul li .overlay,
div.page .products .widget_staff_member_overview .product .shadow-container .overlay {
	box-shadow: inset 2px 2px 0 #303231, inset -2px -2px 0 #303231;
	font-family: "AllerRg",arial,helvetica,sans-serif;
	font-size: 1.308em;
}

.widget_gf_staff_member_slider .image-wall .imagecontainer ul li {max-width: 300px;}

.image-wall .imagecontainer ul li .overlay {font-size: 1.1em;}
.image-wall .imagecontainer ul li .overlay .row > b {font-family: "AllerBd",arial,helvetica,sans-serif;}

.widget_gf_staff_member_slider .image-wall .imagecontainer ul li .overlay .row > b,
div.page .products .widget_staff_member_overview .product .shadow-container .overlay .row > b {
	position: absolute;
	text-transform: uppercase;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 80%;
}

.image-wall .imagecontainer ul li img,
.widget .image-wall .shadow-container {margin: 0;}

.product-footer {padding-top: 15px;}

.page.single-person .content-text {text-align: justify;}


/* apply now button */
.right-button.job-apply-button {
    box-sizing: border-box;
    width: calc(100% + 30px);
    margin-bottom: 10px;
}
.right-button.job-apply-button  a{
    padding: 35px 60px 30px 15px;
    text-align: left;
    font-size: 28px;
}
.right-button.job-apply-button a::after {
    position: absolute;
    top: 34px;
    right: 23px;
    margin: 0;
    font-size: 28px;
}

.widgetcontent-job-contact {
    background: #eee;
}

.widgetcontent-job-contact .row.content {
    padding: 0;
}

.widgetcontent-job-contact .portrait img {
    width: 100%;
    height: auto;
}

.widgetcontent-job-contact .details {
    padding: 18px 20px 0;
    margin: 0 0 20px;
}